﻿<ResourceDictionary xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
                    xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
                    xmlns:local="clr-namespace:HiVE.BasicModels.isResourceDictionary">

    <Style TargetType="{x:Type Span}">
        <Setter Property="Foreground" Value="Blue"/>
        <Setter Property="FontSize" Value="12"/>
        <Setter Property="FontFamily" Value="Consolas"/>
    </Style>
</ResourceDictionary>